.search-form { position: relative; top: 59px; left: 619px; width:300px; }
.search-form input.text { width: 235px; height: 16px; font-size: 11px; padding: 3px 5px 1px; border: none; }
.search-form input.button { 
	border: 1px solid #E60000; 
	background: #AB0000 url(images/button_bg.gif) left bottom repeat-x; 
	color: #FFC250; 
	font-size: 11px; font-weight: bold; 
	width: 50px; height: 20px;
	padding: 1px 3px;
}